.dropdownmenu{
   clear:both;
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   width:100%;
   height:38px;
   color:#000000;

}

.dorpmenu{
   float:left;
   width:170px;
   color:#000000;
   border-left:1px solid #eeeeee;
   line-height:38px;
   text-align:center;
   margin-left:-1px;
   
}


a.dorpmenu:link,a.dorpmenu:visited,a.dorpmenu:active {
   color:#000000; 
   font-family:Microsoft YaHei;
   font-size:18px;
   display:block;
   text-decoration: none;
   line-height:38px;
}


a.dorpmenu:hover {
   color: #fff; 
   font-family:Microsoft YaHei;
   text-decoration: none;
   background-color:#477fb9;
   line-height:38px;
} 

div.subdorpmenu{
   display:none;
   position:absolute;
}

div.subdorpmenu ul{
   background-color:#2266aa;
   border:1px #6796c4 solid;
   border-top:0px;
   width:169px;
}

div.subdorpmenu ul.firstdrop{
   width:168px;
}

div.subdorpmenu li{
   padding:0px;
   list-style-type:none;
   text-align:center;
   line-height:38px; 
   height:38px;
   border-top:1px #6796c4 solid;
}

div.subdorpmenu li.current{
   height:38px; 
   background-color:#477fb9;
}


div.subdorpmenu a,a.subdorpmenu:link,a.subdropmenu:visited,a.subdorpmenu:active{
   display:block;
   color: #fff; 
   text-decoration: none;
   font:16px/28px Arial;
}

a.subdorpmenu:hover {
   display:block;
   color: #fff; 
   text-decoration: none;
   font:16px/28px Arial;
} 
